article {
  padding: 30px 0 10px;
  background: no-repeat center center/cover;
}

.common-main {
  padding: 12px;
}

.common-icon {
  text-align: center;
}
.common-icon img {
  width: 1rem;
}
.common-title {
  display: flex;
  justify-content: center;
  font-weight: bold;
  padding: 10px 0;
  font-size: 16px;
  line-height: 20px;
}
.common-title .ch {
  color: #047837;
}
.common-title .en {
  color: #000;
}

.bread {
  margin: 0 0 5px;
  font-size: 14px;
  line-height: 20px;
  color: #000;
  text-align: center;
}
.bread a {
  color: #000;
}

.common-box {
  min-height: 420px;
  margin: 10px 0 0;
}

@media (min-width: 1200px) {
  article {
    padding: 10vw 0 6vw;
  }
  .common-main {
    width: 64vw;
    margin: 0 auto;
    padding: 0;
  }
  .common-icon {
    text-align: center;
  }
  .common-icon img {
    width: 5.8vw;
  }
  .common-title {
    display: flex;
    justify-content: center;
    font-weight: bold;
    padding: 0.6vw 0;
    font-size: 1.8vw;
    line-height: 2vw;
  }
  .common-title .ch {
    color: #047837;
  }
  .common-title .en {
    color: #000;
  }

  .bread {
    margin: 0;
    font-size: 0.8vw;
    line-height: 1.2vw;
    color: #000;
    text-align: center;
  }
  .bread a {
    color: #000;
  }

  .common-box {
    margin: 0;
    padding: 0;
  }
}

/* 二级导航 */

.common-nav {
  padding: 2px;
}

.common-nav ul {
  display: flex;
  flex-wrap: wrap;
  border-radius: 15px;
}

.common-nav ul li {
  width: 50%;
  padding: 2px;
}

.common-nav ul li a {
  display: block;
  font: 400 16px/30px "微软雅黑";
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
}

.common-nav ul li.active a {
  background: #c50413;
}

@media (min-width: 1200px) {
  .common-nav {
    padding: 2vw 0 1vw;
  }
  .common-nav ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  .common-nav ul li {
    width: 100%;
    flex-grow: 1;
    padding: 0;
  }
  .common-nav ul li a {
    display: block;
    position: relative;
    font: 400 18px/4vw "微软雅黑";
    text-align: center;
    color: #000;
    background: #fff;
  }
  .common-nav ul li:nth-child(2n) a {
    background: #e7e7e7;
  }
  .common-nav ul li a:hover {
    color: #fff;
    background: #047837;
  }
  .common-nav ul li a:hover::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -13px;
    width: 100%;
    height: 13px;
    text-align: center;
    background: url(../images/three.png) no-repeat center bottom;
  }
  .common-nav ul li.active a {
    color: #fff;
    background: #047837;
  }
}

/* 网站翻页 */

.pages {
  display: flex;
  justify-content: center;
  padding: 10px 0;
  text-align: center;
  color: #2a4347;
}

.pages-left {
  display: none;
}

.pages-right {
  display: flex;
}

.pages-right a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  margin: 0 1px;
  font: 400 14px/30px "微软雅黑";
  color: #333;
  background: #fff;
  border: 1px solid #333;
}

.pages-right a.page-num {
  color: #fff;
  background: #157842;
  border: 1px solid #000;
}

.pages-right a:first-child,
.pages-right a:last-child {
  display: none;
}

@media (min-width: 1200px) {
  .pages {
    justify-content: space-between;
    padding: 1.5vw 0.6vw 0;
  }
  .pages-left {
    display: block;
    padding-right: 10px;
    font: 400 14px/30px "微软雅黑";
  }
  .pages-right a:first-child,
  .pages-right a:last-child {
    display: flex;
    width: auto;
    padding: 0 12px;
    justify-content: center;
    align-items: center;
  }
  .pages-right a:hover {
    color: #fff;
    background: #157842;
    border-color: #157842;
  }
}
